Sign in to follow this  
Alberto Maria

Update error

Recommended Posts

Hi Alberto Maria :D

SE has expired since 12.31.2007.

It will be no longer supported.

If you're still using the FREE version, pls upgrade to AAW 2007.

If you're the owner of a paid licence, feel free to post back.

I'll leave this post OPEN.

Cheerio

Raziel :)

Share this post


Link to post
Share on other sites

This is my version: AD-AWARE SE plus 1.06r1

2zs17q1.jpg

This is a corporate version for IBM.

Presently IBM policy is to use Symantec Client security only, with AD-Aware optional, but I've found SE Plus quite more responsive so I would like to use both.

 

Manual update still works.

 

Gr

Share this post


Link to post
Share on other sites
Sign in to follow this